This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 755520 - CVE-2011-4328 gnash: Unsafe management of HTTP cookies [fedora-all]
CVE-2011-4328 gnash: Unsafe management of HTTP cookies [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
15
All Linux
low Severity low
: ---
: ---
Assigned To: Hicham HAOUARI
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4328
  Show dependency treegraph
 
Reported: 2011-11-21 06:35 EST by Jan Lieskovsky
Modified: 2012-03-08 16:26 EST (History)
3 users (show)

See Also:
Fixed In Version: gnash-0.8.10-1.fc16
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-06 15:37:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-11-21 06:35:14 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=755518

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-02-28 08:53:07 EST
gnash-0.8.10-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnash-0.8.10-1.fc17
Comment 2 Fedora Update System 2012-02-28 08:54:10 EST
gnash-0.8.10-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gnash-0.8.10-1.fc16
Comment 3 Fedora Update System 2012-02-28 08:54:56 EST
gnash-0.8.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnash-0.8.10-1.fc15
Comment 4 Fedora Update System 2012-02-28 15:40:34 EST
Package gnash-0.8.10-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnash-0.8.10-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2617/gnash-0.8.10-1.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-03-06 15:37:17 EST
gnash-0.8.10-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-03-08 16:25:15 EST
gnash-0.8.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-03-08 16:26:11 EST
gnash-0.8.10-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.